select.jet-sorting-select {
    border: 0;
    border-bottom: 1px solid #444444 !important;
}

.woocommerce-message {
    border-top-color: #ff6600 important;
}

.woocommerce-message::before {
    color: #ff6600 important;
}

.woocommerce-info {
    border-top-color: #ff6600 important;
}

.woocommerce-info::before {
    color: #ff6600 important;
}

a.woocommerce-product-gallery__trigger {
    display: none;
}

.shop-page-title {
	background-size: cover !important;
	background-position: center !important;
}

div#ht-ctc-chat {
    display: none !important;
}

.page-title-row {
    background-size: cover !important;
    background-position: center !important;
}

span.s_8.waves-effect.waves-light.ctc-analytics {
    border-radius: 30px !important;
}

.ht-ctc-sc .ht-ctc-style-8 .s_8 svg {
    margin-right: 0 !important;
    margin-left: 15px !important;
}

.elementor-toc__header {
    margin-bottom: 20px;
}

.related-excluded h3.crp-list-title {
    display: none !important;
}

.crp-list-container:before {
    content: 'יעניין אותך לקרוא מאמרים נוספים בנושא:';
    font-size: 24px;
    font-weight: 600;
}

li.crp-list-item.crp-list-item-image-none {
    margin-top: 10px;
}

@media (max-width: 480px) {
.posts-archive .elementor-posts .elementor-post {
    flex-flow: column;
}
	
.posts-archive .elementor-posts-container .elementor-post__thumbnail {
        padding-bottom: calc(0.5 * 100%);
        margin-bottom: 20px;
    }	
	
	
	
	
	
	
	
	
	
	
	
}














